@charset "utf-8";
/* CSS Document */


/*.bgfun{background-image: url("../img/bg.png"); background-position: center; background-size: cover; background-repeat: no-repeat; position: fixed; top:0; left: 0; right: 0; bottom: 0; z-index: 1;}*/






.funp_box{width: 100%; max-height: 300px; position: relative; background-color: #fff; text-align: center; 
   /* background-image: url("../img/950X300.jpg");
    background-repeat: no-repeat;
    background-position:top center;
    background-size: cover;*/
}

.man_fun{position: absolute; bottom:-78px; right:24px; z-index: 99; width: 100px;}

.web{display: block;}
.mob{display: none;}


@media screen and (max-width: 980px) {
    


    
}

@media screen and (max-width: 736px) {
     
  .funp_box{ max-height:inherit; height:auto}

.web{display: none;}
.mob{display: block;}
    
}











.funp{background-color: #fff; padding: 16px 16px 8px;}

@media screen and (max-width: 980px) {

}

@media screen and (max-width: 736px) {

.funp{ padding: 16px 12px 8px;}
    
}





.fb_blue{color: #4064ac!important;}

.fb_blue h1{color: #4064ac!important;}

.fb_blue i{color: #4064ac!important;}


.sbox{width: 100%; padding: 8px 16px 24px; background-color: #fff; position: relative; margin-bottom: 16px; 
   /*box-shadow: 0 1px 2px rgba(0,0,0,0.1);*/
    transition: all .3s;
    z-index: 8;
    overflow: hidden;   
}

.mh160{ min-height: 160px;}

.sbox h1{display: inline-block; padding: 8px 14px 8px 12px; background-color: #009cff; color: #fff; border-radius: 6px; font-size: 20px; font-weight: bold; position: absolute; top:-22px; left: 12px;}

.sbox h1 i{margin-right: 8px; color: #fff78d; width: 18px; text-align: center; font-size: 18px;}

@media screen and (max-width: 980px) {
    


    
}

@media screen and (max-width: 736px) {
    


    
}



.say1{width: calc(100% - 250px); float: left;}

.say1 ul{overflow: hidden; padding-left: 8px;}


.say1 li{line-height: 1.5; margin-bottom: 8px; width: 100%; font-size: 16px; overflow: hidden; color: #000; transition: all .3s;}

.say1 li:nth-child(2){margin-bottom: 0;}

.say1 li:last-child{margin-bottom: 0;}

.say1 h2{float: left; width: 70px; height: 30px;
    text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
    -moz-text-align-last:justify;
    -webkit-text-align-last:justify;}

.say1 h2:after { content:""; display: inline-block; width: 100%; } 


.say1 h3{float: left; margin-right: 0px; width:18px; height: 30px;}

.say1 p{ color: #666; margin-bottom: 8px;}



.sf{font-size: 18px;}





.bingoyou{position: absolute; z-index: 99; width: 240px; height: 140px; background-color: #fff; right: 16px; top:0px; border-radius: 8px; padding:0 0px; line-height: 1.2; transition: all .3s; overflow: hidden; border:2px solid #4064ac; cursor: pointer;}



.bingoyou h3{width: 100%; height: 40px; text-align: center; font-size: 22px; line-height: 40px; color: #fff; background-color: #4064ac; margin-bottom:2px; font-weight: bold;}

.bingoyou h3 i{margin-right: 10px; transform: scale(1.2); font-weight: normal;}

.bingoyou h2{font-size: 18px;  color: #fff100; text-align: center; margin-bottom: 0px;}

.bingoyou h4{font-size: 56px;  color: #d20011; text-align: center; font-weight: bold; margin-bottom: 0px;}

.bingoyou h5{font-size: 15px;  color: #333; text-align: center; margin-top: -2px;}

.bingoyou p{font-size: 20px; color: #fff; text-align: center; font-weight: bold;}


.click{position: absolute; right: 16px; top:16px; z-index: 99; width: 30px;}


.bingo2{width: calc(100% - 16px); height: 34px; line-height: 34px; text-align: center; margin: 0 8px; bottom: 8px; position: absolute; background-color:#ff505e; border-radius: 6px; color: #fff; font-weight: bold; font-size: 18px; cursor: pointer; transition: all .3s; box-shadow: 0 2px 2px rgba(0,0,0,0.2);}


.bingo2:hover{background-color: #b92e39;}





@media screen and (max-width: 980px) {
   


}

@media screen and (max-width: 736px) {
    
    .say1{width: 100%; float: none;}
    
    .bingoyou{position: relative; width: 100%; top:auto; right: auto; margin-top: 16px;}
    
    .mno{display: none;}
    
    .say1 p{width: 100%; clear: both; margin-bottom: 8px; color: #666; font-weight: normal; font-size: 16px;}
    
    
}






.fun_list_box{width: 100%; line-height: 1.5;}

.fun_list_box ul{padding-left: 24px;}

.fun_list_box li{ list-style-type:decimal; font-size: 15px; margin-bottom: 8px; transition: all .3s; color: #666;}

/*.fun_list_box li:last-child{margin-bottom: 0}*/

.fun_list_box p{padding: 16px 0 0 8px; font-size: 14px; color:#0051b3;}











.say3{width: 100%;}

.say3 ul{overflow: hidden; margin-bottom: 8px;}

.say3 li{ float: left; text-align: center; height: 175px; transition: all .3s; position: relative; }



.say3 li:nth-child(odd){width: calc(25% - 30px); border-radius: 6px; background-color: #fffbc8; line-height: 1.5}
.say3 li:nth-child(even){width: 40px; line-height: 175px; color: #999; font-size: 32px; }




.say3 li h2{ width: 100%; height: 24px; line-height: 24px; text-align: center; font-weight: bold; background-color:#17aef2; color: #fff; font-size: 15px; 
    border-radius: 6px 6px 0 0; margin-bottom: 16px;}

.say3 li h3{font-size: 40px; color: #4064ac; margin-bottom: 8px;  min-height: 46px; line-height: 46px; }

.say3 li h4{font-size: 40px; color: #4064ac; margin-bottom: 8px; min-height: 46px; line-height: 46px; }

.say3 li h5{font-size: 30px; color: #4064ac; margin-bottom: 8px; min-height: 46px; line-height: 46px; cursor: pointer; position: relative; display: inline-block;}

.say3 li p{font-size: 16px; color: #000; padding: 0 8px;}


.say3 li img{width: 110px; margin-top: 0px; line-height: 46px; border-radius: 4px;}



.say3 li:nth-child(3) h5{font-size: 26px; font-weight: bold;}


.copy{width: 62px; height: 26px; position: absolute; z-index: 99; right: -34px; top:-18px; cursor: pointer;background-position: center; background-repeat: no-repeat; background-size: cover;}

.copy1{background-image: url("../img/copy.png"); }
.copy2{background-image: url("../img/copy2.png");}


.test{margin-left: 8px; color: #ff505e; text-decoration: underline; cursor: pointer;}


@media screen and (max-width: 980px) {
    
    .say3 li:nth-child(even){line-height: 220px;}
    .say3 li{height:220px;}
    
    .test{display: block;}

}

@media screen and (max-width: 736px) {
    
    .say3 li{height: auto; ;}
    
    .copy{right: -44px; top:-10px;}
    
    .say3 li:nth-child(odd){width: 100%; padding-top: 0px; padding-bottom: 16px} 
    .say3 li:nth-child(even){width: 100%; line-height: 40px; height: auto;}
    
    .say3 li:nth-child(even) i{transform: rotate(90deg);}
    
    .test{display: inline-block;}
    
    
}





.ybg{background-color: #fffbc8;}






.s2box{width: 100%; padding: 8px 16px 24px;}


.s2box ul{overflow: hidden;}



.s2box li{width: calc(33.33% - 10px); margin-right: 15px;  text-align: center; padding: 12px 12px 12px; float: left; margin-bottom: 16px;
    /*box-shadow: 0 1px 2px rgba(0,0,0,0.1);*/ background-color: #ddd;}


.s2box li:nth-child(3n+3){margin-right: 0}

.s2box li:nth-child(1){background-color:#c1edff;}
.s2box li:nth-child(2){background-color:#c1edff;}

.s2box li h1{font-size: 22px; font-weight: bold; line-height: 1.5; margin-bottom: 8px; color: #333;}


.simg{margin-bottom: 8px; width: 100%; position: relative;}


.s2box li h2{font-size: 18px; line-height: 1.5; margin: 4px 0 10px; color: #666;}


.mt8{margin-top: 8px;}

.s2box li:hover .shop_img{transform: scale(0.96);}

.s2box li:hover .acbt{background-color: #b92e39;}


.funp_sf{font-size: 20px; width: 100%; font-weight: bold; color: #333; height: 20px; overflow : hidden;  text-overflow : ellipsis;  white-space : nowrap; margin-bottom: 8px; margin-top: 8px; }


@media screen and (max-width: 980px) {
    


}

@media screen and (max-width: 736px) {
    

   /* .s2box li:nth-child(1){width: calc(50% - 5px); margin-right: 10px;} 
    .s2box li:nth-child(2){width: calc(50% - 5px); margin-right: 0;} */
    
    /*.s2box li:nth-child(3) img{display: none;}*/
    
    /* .s2box li:nth-child(3){width: 100%; margin-right: 0;} 
    
    .s2box li:nth-child(3) .shop_m{display: none;}*/
    
    
    .s2box li{width: 100%; margin-right: 0;}
    

}







.fbshow{ width: 100%; padding: 8px; background-color: #eee;}

.nob{width: 100%; height: 48px; line-height: 48px;}


@media screen and (max-width: 736px) {
    
    .fbshow{padding: 0; overflow: hidden;}
    
    .fbshow img{width: 150%}

}







.upimg{width: 100%;}


.upimg ul{width: 100%; margin: 0 auto; overflow: hidden; background-color: #fffbc8; padding:10px 10px; border-radius: 8px;}


.upimg li{float: left; line-height: 40px;}


.upimg li:nth-child(1){ width:calc(100% - 315px); overflow: hidden;}

.upimg li:nth-child(1) input{width: 100%; height: 40px; padding: 0 8px; color: #000; font-size: 16px; }

.upimg li:nth-child(2){ width:215px; overflow: hidden; padding-left: 15px; }

.upimg li:nth-child(2) input{border:0; background-color: transparent; width: 200px;}

.upimg li:nth-child(3){ width:100px; overflow: hidden; }

.upgo{width:100%; height: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 22px; font-weight: bold; border-radius: 6px; background-color:#ff505e; cursor: pointer;
    transition: all .3s;}

.upgo:hover {background-color: #b92e39;}


.upgo2{width:100%; height: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 22px; font-weight: bold; border-radius: 6px; background-color:#16aaed; cursor: pointer;
    transition: all .3s;}

.upgo2:hover {background-color: #006a99;}


@media screen and (max-width: 736px) {
    
    .upimg li{margin-bottom: 10px;}
    
    .upimg li:nth-child(1){width: 100%;}
    .upimg li:nth-child(2){width: 100%; padding: 0; margin-bottom: 16px;}
    .upimg li:nth-child(3){width: 100%; margin-bottom: 0;}
    
    
    .upgo{width: 100%;}
    

}





.popupgo_s h5{font-size: 34px;line-height: 48px;}


.upimg h6{font-size: 20px; padding: 0 16px; color: #ff505e;}



.upf{font-size: 18px; margin-bottom: 12px; line-height: 1.5; }

.upimg2{width: 100%; position: relative;}

.upimg2 > ul{width: 100%; margin: 0 auto; overflow: hidden; background-color: #fffbc8; padding:10px 10px; border-radius: 8px;}

.upimg2 > ul > li{float: left; line-height: 1.5; }

.upimg2 > ul > li:nth-child(1){ width: 70%; }
.upimg2 > ul > li:nth-child(2){ width: 30%; padding: 4px 0 40px 16px; position: relative;}


.upimg2 li h3{margin-bottom: 4px; color: #ff505e;}


.botbox{position: absolute; right: 16px; bottom: 14px; width: calc(30% - 30px);}

.botbox ul{overflow: hidden;}

.botbox li{width:calc(100%); float: left; margin-right: 8px;}

.botbox li:last-child{margin-right: 0;}



@media screen and (max-width: 736px) {    

.upimg2 > ul > li{ width:100%; }
.upimg2 > ul > li:nth-child(2){ padding: 4px 0 56px 16px; position: relative;}    
    
    .botbox{width: calc(100% - 30px); }    
    

}

#pb_preview_img{max-width:65%;}


